@echo off & cd/d "%~dp0"
title 搜狗拼音屏幕截图卸载 & color 0a
SetLocal EnableDelayedExpansion
echo.&echo.
taskkill /f /im ScreenCapture* /im SGSmartAssistant* >nul 2>nul
del/f/q "%UserProfile%\AppData\LocalLow\SogouPY\composition.db" >nul 2>nul
reg delete "HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Run" /f /v "SGSmartAssistant" 1>nul 2>nul
reg delete "HKCU\SOFTWARE\SogouInput" /f /v "SGAIAssitantAutoRun" 1>nul 2>nul
echo.
echo.
echo       卸载完成！
echo.    
echo       请按任意键退出...& pause>nul & exit
echo.


